Bug 59126 - Can squid be updated to 2.5 please?
Can squid be updated to 2.5 please?
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: squid (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
: FutureFeature
: 80306 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-31 07:37 EST by Reuben Farrelly
Modified: 2014-08-31 19:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 17:36:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2002-01-31 07:37:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
New squid packages available

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Obtain latest Squid-2.4-STABLE2 SRPM
2. Download squid-2.5-PRE3 tarball
3. Attempt to make a new RPM => fails due to patching errors
4. Additionally, some of the paths of the binaries built have changed
	

Actual Results:  Patches fail to apply as the new squid uses automake and has 
changes to some of the code where patches apply.

Expected Results:  Expecting a build ;-)

Additional info:

Am hoping that a new version of Squid becomes available on rawhide soon.  The 
new squid is nearly ready to be released as stable and contains some useful new 
authentication mechanisms and reverse proxy with SSL, which would extend the 
usefullness of this package.
Comment 1 Bill Nottingham 2002-02-04 15:47:03 EST
We'll do it when they release a stable version; we won't upgrade to development
versions.
Comment 2 Reuben Farrelly 2002-11-28 06:58:13 EST
Squid 2.5 STABLE1 has now been out for over 2 months.  Can we have an update 
please?

The new squid sports many handy new features and unfortunately the 2.5 bz-
tarball is not a drop in replacement in a 2.4 specfile due to path and file 
changes...
Comment 3 Bill Nottingham 2002-12-24 16:10:24 EST
*** Bug 80306 has been marked as a duplicate of this bug. ***
Comment 4 Michael Young 2003-01-14 07:01:42 EST
Actually 2.5.STABLE1 isn't all that stable, at least for heavy use. The latest
snapshot is much better, but still not perfect.
Comment 5 Bill Nottingham 2003-01-15 17:36:29 EST
2.5.STABLE1-1 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.